Package Details: brother-mfc-5890cn 1.1.2-2

Git Clone URL: https://aur.archlinux.org/brother-mfc-5890cn.git (read-only)
Package Base: brother-mfc-5890cn
Description: LPR and CUPS driver for the Brother MFC-5890cn
Upstream URL: http://solutions.brother.com/linux/en_us/
Keywords: printers
Licenses: custom:brother commercial license
Submitter: None
Maintainer: Morn
Last Packager: Morn
Votes: 5
Popularity: 0.000000
First Submitted: 2014-04-05 21:29
Last Updated: 2015-06-09 10:05

Latest Comments

Anonymous comment on 2014-04-05 21:29

Adopted and fixed PKGBUILD.

cinatic commented on 2013-02-11 14:14

This one works flawless. I had just wrong lib32 packages installed! Anyway, sad to here we lost an active archlinux member.

Best regards

holgersson commented on 2013-02-10 22:24

Free for all :)
See brother-cups-wrapper-mfc-5890cn for more information.

holgersson commented on 2013-02-10 22:22

Free for all! :)

holgersson commented on 2013-02-10 22:21

Why? Anyway - I'm not using Arch anymore (and therefore no systemd).
Do you want to maintain these two packages?

cinatic commented on 2013-02-10 19:16

Doesn't work anymore since initscripts replacement?

holgersson commented on 2011-11-05 01:09

lib32-libcups - dependency should only exist on x86_64-architectures.
--> if someone knows a more pretty style of the if [ uname -m == x86_64 ]-part, please contact me!

-- holgersson